 @charset "utf-8";
/* CSS Document */

body {
	margin: 0px !important;
	padding: 0px;
	font-family: "OpenSans-Regular_1";
	border : none !important;
}
@font-face {
	font-family: "OpenSans-Regular_1";
	src: url(../fonts/OpenSans-Regular_1.ttf);
	font-weight: lighter;
}
h1 {
	font-size: 24px;
}
.wrapper {
	width: 100%;
	height: auto;
	float: left;
}
/**Header**/
.header {
	width: 100%;
	float: left;
	margin: 0px;
	background: #fff;
	border-bottom: 4px solid #183ea9;
	position: fixed;
	z-index: 999;
}
.header-in {
	width: 1023px;
	margin: 0 auto;
}
.header-inner {
	width: 100%;
	float: left;
}
.head-1 {
	width: 100%;
	float: left;
	margin: 0px 0;
}
.logo {
	float: left;
	margin: 0px;
}
.logo h2 {
	margin: 10px 0;
}
.head-right {
    float:right;	
}
.qualityedu {
   float:left;
   margin:20px;
}
.qualityedu img {
    border: 0 none;
    border-radius: 4px;
}
.info {
	float: right;
	margin: 0px;
}
.info ul {
	margin: 20px 0px;
	padding: 0px 0px;
	float: right;
}
.info ul li {
	margin: 0px 5px 0 5px;
	padding: 0px 0px;
	list-style: none;
	color: #333;
	display: block;
}
.info ul li:last-child {
	margin-right: 0 !important;
}
.info ul li i {
	color: #fff;
	padding: 5px;
	background: #183ea9;
	border-radius: 4px;
}
.info ul li:first-child i {
/*padding: 5px 11px;*/
	
}
.info ul li a {
	color: #444444;
	font-size: 14px;
	list-style: outside none none;
	margin: 0;
	padding: 0 22px 0 0;
	text-decoration: none;
}
.info h2 {
	font-size: 14px;
	color: #000;
	font-weight: normal;
	margin: 0px 0;
	padding: 9px 0 0px 0;
	line-height: 22px;
}
.info h2 a {
	text-decoration: none;
	font-size: 14px;
	color: #000;
	font-weight: normal;
	margin: 0px 0;
	padding: 9px 0 0px 0;
	line-height: 22px;
}
.head-2 {
	width: 100%;
	float: left;
	margin: 0px;
}
.nav {
	width: 75%;
	float: left;
	margin: 0px;
}
.pc {
	width: 19.5%;
	float: right;
	margin: 6px 0 0 0;
}
.pc span {
	float: right;
	padding: 0px 0px;
	margin: 0px 0px 0 0;
}
.pc img {
	margin: -8px 0 0 0;
}
.pc h2 {
	float: left;
	margin: 0px 0px;
	padding: 0px 0px;
}
.pc h2 a {
	font-size: 13px;
	color: #fff;
	text-decoration: none;
	background: #fb0200;
	padding: 8px 10px 10px 10px;
	margin: 0px;
	font-weight: 600;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
	text-transform: uppercase;/*z-index:999;
	position:absolute;*/
}
/***Banner***/
.bnr-wrp {
	width: 100%;
	height: auto;
	float: left;
	margin: 130px 0px 0px 0px;
	padding: 0px;
}
.readmr {
	position: relative;
	color: #fff;
	background: #3e4095;
	display: inline-block;
	padding: 10px 32px 10px 30px;
	font-size: 14px;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	font-weight: 600;
	border: none;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
	z-index: 0;
}
.readmr2 {
	color: #333;
	background: #c0c6c9;
}
.readmr3 {
	color: #333;
	background: #c0c6c9;
	left: 18%;
	margin: 13px 0px 0px 0px;
}
.readmr:after {
	content: '';
	position: absolute;
	z-index: -1;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}
.readmr-hover:after {
	width: 0%;
	height: 100%;
	top: 0;
	left: 0;
	background: #ed3237;
}
.readmr-hover:hover, .readmr-hover:active {
	color: #fff;
	text-decoration: none;
}
.readmr-hover:hover:after, .readmr-hover:active:after {
	width: 100%;
}
#back_top {
	background: url(../images/back_to_top.png) no-repeat scroll left top transparent;
	width: 48px;
	height: 48px;
	position: fixed;
	z-index: 9999;
	bottom: 0px;
	right: 50px;
	cursor: pointer;
}
/***Banner Ends***/
.module {
	width: 100%;
	float: left;
	background: #183ea9;
	border-top: 5px solid #164ddb;
	margin-top: 0px;
}
.module-in {
	width: 1023px;
	margin: 0 auto;
}
.module-inner {
	width: 100%;
	float: left;
	animation-delay: 1s;
}
.box {
	width: 33%;
	float: left;
	margin: 30px 0px;
	padding: 0px;
}
.box:last-child {
	width: 33%;
	float: right;
	margin: 30px 0px;
	padding: 0px;
}
.box-icon {
	width: 15%;
	float: left;
	margin: 0px;
}
.box-icon h2 {
	margin: 0px;
}
.box-icon h2:hover {
	transition: 1s all ease-in-out;
	transform: rotate(360deg);
	cursor: pointer;
}
.box-text {
	width: 30%;
	float: left;
	margin: 25px 50px 40px 0;
}
.box-text:hover img {
	transition: 1s all;
	transform: rotateY(180deg);
}
.box-text:last-child {
	width: 30%;
	float: right;
	margin: 25px 0px;
}
.box-text h2 {
	font-size: 22px;
	font-weight: normal;
	color: #fff;
	line-height: 26px;
	padding: 0px;
	margin: 0px 0px 15px 0px;
	text-align: center;
}
.box-text p {
	color: #fff;
	font-size: 13px;
	font-weight: normal;
	line-height: 22px;
	padding: 7px 0;
	text-align: center;
}
.box-text h3 {
	margin: 15px 0px 0px 0px;
	text-align: center;
}
.box-text h3 a {
	text-decoration: none;
	font-size: 13px;
	color: #fff;
	line-height: 22px;
	padding: 6px;
	border: solid 1px #fff;
	font-weight: normal;
	text-align: center;
}
/***welcome***/
.welcome {
	width: 100%;
	float: left;
	margin: 0px;
}
.welcome-in {
	width: 1023px;
	margin: 0 auto;
}
.welcome-inner {
	width: 100%;
	float: left;
}
.welcome-inner h2 {
	text-align: center;
	font-size: 30px;
	color: #3e4095;
	margin: 20px 0;
	font-weight: normal;/*animation-delay: 3s;*/
}
.welcome-inner p {
	text-align: center;
	padding: 0 40px;
	font-size: 13px;
	color: #555555;
	line-height: 25px;
	margin: 10px 0;/*animation-delay: 3s;*/
}
.welcome-inner p span {
	font-size: 14px;
	color: #3e4095;
	text-transform: uppercase;
	margin: 10px 0;
}
.welcome-inner h3 {
	text-align: center;
}
.welcome-inner h3 a {
	text-decoration: none;
	font-size: 14px;
	color: #3e4095;
	line-height: 22px;
	padding: 0px;
	font-weight: normal;
}
.box-1 {
	width: 32%;
	float: left;
	margin: 50px 5px 0 5px;
	padding: 0px;/*animation-delay: 4s;*/
}
.box-1 img {
	width: 100%;
}
.box-1, box-1 h1:hover {
	cursor: pointer;
}
.box-1 h1 {
	text-align: center;
	margin: -40px 0 0 0;
}
.box-1 h2 {
	font-size: 22px;
	color: #3e4095;
	font-weight: normal;
	text-align: left;
	margin: 20px 0 0 10px;
}
.box-1 p {
	font-size: 14px;
	color: #5555;
	font-weight: normal;
	text-align: center;
	margin: 10px 0 20px 0;
	padding: 10px;
}
.box-1 h3 {
	text-align: left;
	margin: 0 0 -10px 10px;
}
.box-1 h3 a {
	text-decoration: none;
	font-size: 14px;
	color: #FFF;
	font-weight: normal;
	text-align: center;
	margin: 10px 0;
	padding: 10px;
	background: #3e4095;
}
.box-1 h3 a:hover {
	background: #ed3237;
}
.more {
	width: 100%;
	float: left;
	margin: 20px 0 0 0;
	background: #2d3032;
}
.more-in {
	width: 1023px;
	margin: 0 auto;
}
.more-inner {
	width: 100%;
	float: left;/*animation-delay: 5s;*/
}
.more-inner h2 {
	font-size: 16px;
	font-weight: lighter;
	text-align: center;
	padding: 40px 0;
	color: #FFF;
	line-height: 25px;
}
.more-inner h3 {
	text-align: center;
	margin-bottom: 40px;
}
.more-inner h3 a {
	text-decoration: none;
	font-size: 18px;
	font-weight: lighter;
	text-align: center;
	padding: 10px 20px;
	background: #3b3f41;
	border: 3px solid #222426;
	border-radius: 3px;
	color: #FFF;
	line-height: 25px;
}
/****line***/
.line {
	width: 100%;
	float: left;
	margin: 0px;
}
.line-in {
	width: 1023px;
	margin: 0 auto;
}
.line-inner {
	width: 100%;
	float: left;
}
.line-inner h2 {
	text-align: center;
	font-size: 25px;
	color: #3e4095;
	margin: 30px 0 10px 0;
	font-weight: normal;/*animation-delay: 5s;*/
}
.line-inner h3 {
	text-align: center;
	font-weight: normal;
	padding: 0 0px;
	font-size: 18px;
	color: #333;
	line-height: 25px;
	margin: 10px 0;/*animation-delay: 5s;*/
}
.line-inner h4 {
	text-align: center;
	margin: 0px;/*animation-delay:5s;*/
}
.line-inner p {
	text-align: center;
	font-weight: normal;
	padding: 0 50px;
	font-size: 14px;
	color: #7f90a5;
	line-height: 22px;
	margin: 10px 0;/*animation-delay: 5s;*/
}
/***Portfolio***/
.port-main {
	float: left;
	width: 100%;
	padding: 20px 0;/*animation-delay: 7s;*/
}
.portfolio-categ li a {
	color: #3e4095;
	font-size: 20px;
	text-decoration: none;
}
.line-inner > h1 {
	text-align: center;
	margin: 30px 0 0 0;
}
.line-inner > h1 a {
	text-decoration: none;
	color: #3e4095;
	font-size: 18px;
}
.line-inner > h1 a:hover {
	color: #000;
	border: 1px solid #000;
	padding: 7px 8px;
}
/***Footer***/
.footer {
	width: 100%;
	float: left;
	margin: 0px;
	background: #2d3032;
}
.footer-in {
	width: 1023px;
	margin: 0 auto;
}
.footer-inner {
	width: 100%;
	float: left;
}
.fb {
	float: left;
	margin: 15px 40px 10px 0;
	width: 29%;
}

.fb-1 {
    float: left;
    margin: 15px 42px 15px 0;
    width: 30%;
}
.fb-1 strong {
	font-weight: normal;
}
.fb-1 h2 {
text-align:center;
}
.fb h2 {
    color: #fff;
    font-size: 16px;
    margin: 0;
	
    padding: 20px 0 5px;
    border-bottom: 1px solid #fff;
    margin: 0 0 15px 0;
}
.fb ul, .fb-1 ul {
	margin: 0px;
	padding: 0px;
}
.fb ul li, .fb-1 ul  li {
	width: 90%;
	list-style: none;
	margin: 0px 0px 5px 0;
	padding: 0px;	list-style:url(../images/arw.png) inside;
}
.fb ul li:last-child, .fb-1 ul li:last-child {
	border-bottom: none;
}
.fb ul li a, .fb-1 ul  li a {
	font-size: 13px;
	font-weight: normal;
	color: #ccc;
	text-decoration: none;
	list-style: none;
	line-height: 21px;
	margin: 0px;
	padding: 0px;
}
.fb li:last-child {
	margin-bottom: 10px;
}
.fb h3 {
	font-size: 13px;
	font-weight: normal;
	color: #ccc;
	margin: 0px;
	padding: 0px 0 0px 0;
	line-height: 24px;
}
.fb h3 i {
	font-size: 20px;
}
.fb p {
	font-size: 12px;
	color: #666;
	margin: 0px;
	padding: 10px 0 18px 0;
}
.copy {
	width: 100%;
	float: left;
	margin: 1px 0 0 0;
	background: #1f1f1f;
}
.copy-in {
	width: 1023px;
	margin: 0 auto;
}
.copy-inner {
	width: 100%;
	float: left;
}
.copy-inner h3 {
	text-align: left;
	float: left;
	font-size: 12px;
	font-weight: normal;
	color: #a2a6a8;
	margin: 0px;
	padding: 15px 0 10px 0;
}
.copy-inner h4 {
	text-align: center;
	float: left;
	font-size: 12px;
	font-weight: normal;
	color: #a2a6a8;
	margin: 0px 0px 0px 150px;
	padding: 15px 0 10px 0;
}
.copy-inner ul {
	float: right;
	margin: 0px;
	padding: 0px;
}
.copy-inner ul li {
	display: inline-block;
	margin: 0px;
	padding: 13px 0px 10px 0;
	color: #a2a6a8;
	font-size: 12px;
}
.copy-inner ul li a {
	color: #fff;
	font-size: 12px;
	font-weight: bold;
	margin: 0;
	padding: 0;
	text-decoration: none;
}
.copy-inner ul li i {
	color: #fff;
	font-size: 20px;
	margin: 3px 0px 0px 0px;
}
/*.copy-inner ul li i:hover {
	color: #ccc;
	font-size: 20px;
	margin: 3px 0px 0px 0px;
}*/
/****About Us Page****/
.inner-banner {
	width: 100%;
	float: left;
	margin-top: 0px;
}
.inner-banner h3 {
	margin: 0px;
}
.inner-banner h3 img {
	width: 100%;
	float: left;
	margin: 0px;
}
.about-tabs {
	width: 99%;
	float: left;
	margin: 20px;
}
.about-tabs h2 {
	font-size: 20px;
	color: #3e4095;
	text-align: left;
	line-height: 26px;
	padding: 10px;
	margin: 0px;
	border-bottom: 1px solid #ececec;
	text-transform: uppercase;
}
.about-tabs p {
	font-size: 14px;
	color: #5555;
	text-align: left;
	line-height: 25px;
	padding: 5px 10px;
	margin: 0px;
}
.fb a {
	color: #fff;
	text-decoration: none;
}
.about-tabs ul li {
	margin: 0px;
	padding: 0px;
}
.about-tabs ul li {
	color: #5555 !important;
	font-size: 14px;
	text-align: left;
	line-height: 30px;
	padding: 0px 20px;
	margin: 0px;
	list-style: inside;
}
.about-lft {
	width: 60%;
	height: auto;
	float: left;
	margin: 0px;
}
.about-lft p {
	font-size: 14px;
	font-weight: normal;
	text-align: left;
	margin: 0px;
	color: #333;
	line-height: 23px;
	padding: 10px 0 0 10px;
}
.about-lft ul {
	margin: 0px;
	padding: 0px;
}
.about-lft ul li {
	font-size: 14px;
	list-style: inside;
	font-weight: normal;
	margin: 0px;
	padding: 10px 0 0 10px;
	color: #333;
	line-height: 23px;
}
.about-rgt {
	width: 40%;
	height: auto;
	float: left;
	margin: 0px;
}
.about-rgt h2 {
	text-align: center;
}
.about-rgt h2 img {
	border: 1px solid #ececec;
}
.about-bg {
	width: 100%;
	background: url(../images/abt-bg.jpg);
	background-size: 100%;
	background-size: cover;
	float: left;
	margin: 0px 0 0px 0;
}
.about-bg-1 {
	width: 100%;
	background: url(../images/abt-bg-1.jpg);
	background-size: 100%;
	background-size: cover;
	float: left;
	margin: 0px 0 0px 0;
}
.about-bg-2 {
	width: 100%;
	background: url(../images/abt-bg.jpg);
	background-size: 100%;
	background-size: cover;
	float: left;
	margin: 0px 0 0px 0;
}
.about-in {
	width: 1023px;
	margin: 0 auto;
}
.about-inner {
	width: 100%;
	float: left;
	margin-top: 30px;
	border-bottom: 1px solid #ececec;
}
.abt-lft-icon {
	width: 50%;
	float: left;
	margin: 20px 0;
}
.abt-box {
	width: 100%;
	float: left;
	margin: 0px;
}
.abt-icon {
	width: 15%;
	float: left;
	margin: 0px 0 0 0;
}
.abt-icon-rgt {
	width: 80%;
	float: right;
	margin: 0px;
}
.abt-icon-rgt h2 {
	font-size: 16px;
	color: #fff;
	line-height: 22px;
	text-align: left;
	padding: 0px;
	margin: 20px 0 0 0;
}
.abt-icon-rgt p {
	font-size: 13px;
	color: #fff;
	line-height: 22px;
	text-align: left;
	padding: 0px;
	margin: 5px 0;
}
.comp-rgt {
	width: 50%;
	float: left;
	margin: 0px;
	padding: 30px 0;
}
.comp-rgt h2 {
	text-align: center;
	margin: 0px;
}
.comp-rgt h2 img {
	width: 50%;
}
/*****Products Page****/
.bx {
	width: 24%;
	height: auto;
	float: left;
	margin: 20px 5px 20px 0;
	padding: 0px;
	border: 1px solid #ddd;
}
.bx:hover {
	background-color: #eeeeed;
	box-shadow: #999;
	transition: all 0.5s ease 0s;
}
.bx h3 {
	text-align: center;
	margin: 10px 0;
	padding: 0px;
}
.bx h3 img {
	border-radius: 3px;
}
.bx h3 img:hover {
	transition: 1s all ease-in-out;
	transform: scale(0.8);
	cursor: pointer;
}
.bx h4 {
	text-align: center;
	font-size: 30px;
	font-weight: bold;
	color: #444444;
	margin: 0;
	padding: 0px;
}
.bx:hover.box1 h4 {
	color: #084278;
}
.bx p {
	text-align: center;
	font-size: 13px;
	line-height: 22px;
	font-weight: normal;
	color: #666666;
	margin: 0 0 10px 0;
	padding: 5px;
}
.bx:hover.box1 p {
	color: #333333;
}
.bx p a {
	text-decoration: none;
	padding: 5px 15px;
	margin-bottom: 10px;
	border-radius: 5px;
	text-align: center !important;
	font-size: 16px;
	font-weight: normal;
	color: #FFF;
	background: #3e4095;
}
.abt-icons {
	width: 100%;
	height: auto;
	margin: 0px;
	float: left;
	background: #efefef;
}
.abt-icons-in {
	width: 1023px;
	margin: 0 auto;
	height: auto;
}
.abt-icons-inner {
	width: 100%;
	margin: 30px 0;
	float: left;
	height: auto;
}
.icon-box {
	width: 22%;
	min-height: 300px;
	height: auto;
	float: left;
	margin: 0px 25px 30px 0;
	border: 1px solid #ececec;
	border-radius: 3px;
}
.icon-box:hover {
	background: #ececec;
}
.icon-box h2 {
	text-align: center;
	margin: 20px 0;
}
.icon-box h2:hover {
	transition: 1s all ease-in-out;
	transform: rotate(360deg);
	cursor: pointer;
}
.icon-box h3 {
	font-size: 20px;
	color: #3e4095;
	text-align: center;
	margin: 0 0 20px 0;
	padding: 10px;
}
/***Services***/
.services {
	width: 100%;
	float: left;
	margin: 10px 0px 33px 0px;
}
.services h2 {
	font-size: 16px;
	color: #5555;
	text-align: left;
	margin: 0px;
	padding: 20px 0 0 0;
}
.services p {
	font-size: 13px;
	color: #5555;
	text-align: left;
	margin: 0px;
	padding: 5px 0;
}
.services ul {
	margin: 0px 0 0 20px;
	padding: 0px;
}
.services ul li {
	font-size: 13px;
	color: #5555;
	text-align: left;
	margin: 0px;
	padding: 5px 0;
}
/***clients***/
.consult {
	width: 22%;
	float: left;
	margin: 20px 10px 5px 10px;
	border: 1px solid #CCC;
	border-radius: 3px;
}
.consult:hover {
	background-color: #efefef;
}
.consult h3 {
	text-align: center;
	margin: 10px 0;
}
.consult h3 img {
	width: 90%;
	text-align: center;
	margin: 0px;
	border-radius: 2px;
}
.consult h4 {
	font-size: 14px;
	color: #0a537d;
	text-align: center;
	padding: 0px;
}
/***Contact Us****/
.cnt-lft {
	width: 30%;
	height: auto;
	margin: 0px 0px;
	padding: 0px;
	float: left;
}
.cnt h1 {
	color: #666;
	font-weight: normal;
	margin: 10px 0;
	padding: 0;
	text-align: center;
}
.cnt h1 span {
	border-bottom: 1px solid #666;
}
.cnt-lft h2 {
	margin: 10px 0px;
	padding: 0px;
	text-align: left;
	font-size: 18px;
	color: #3e4095;
}
.cnt-lft p {
	font-size: 15px;
	margin: 0px 0px 0px 0px;
	color: #333;
	text-align: left;
	line-height: 22px;
}
.cnt-lft p a {
	font-size: 13px;
	margin: 0px 0px 0px 0px;
	color: #333;
	text-decoration: none;
}
.cnt-lft p a:hover {
	text-decoration: underline;
}
.cnt-lft p b {
	font-size: 13px;
	margin: 0px 0px 0px 0px;
	color: #333;
	line-height: 22px;
}
.cnt-grt {
	width: 65%;
	height: auto;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	float: left;
}
.cnt-grt h2 {
	margin: 10px 0px 0 0;
	padding: 0px;
	text-align: left;
	font-size: 18px;
	color: #3e4095;
}
.cnt-grt td {
	margin: 0px 0px;
	padding: 0px 10px;
	font-size: 13px;
}
.cnt-grt input[type="text"], .cnt-grt input[type="email"] {
	width: 95%;
	height: 32px;
	float: left;
	margin: 10px 0px;
	padding: 0px 1% 0px 1%;
	font-size: 12px;
	border: solid 1px #ccc;
	border-radius: 2px;
	color: #999;
}
.cnt-grt select {
	width: 97%;
	height: 32px;
	margin: 12px 0px 0px 0px;
	padding: 0px 1% 0px 1%;
	font-size: 12px;
	border: solid 1px #ccc;
	border-radius: 2px;
	color: #999;
}
.cnt-grt textarea {
	width: 95%;
	height: 80px;
	margin: 10px 0px 0px 0px;
	padding: 0px 1% 0px 1%;
	font-size: 12px;
	border: solid 1px #ccc;
	border-radius: 2px;
	color: #999;
}
.cnt-grt input[type="submit"]:hover {
	background: #1e9ed4;
}
.cnt-grt input[type="submit"] {
	width: 100px;
	border: solid 1px #3e4095;
	height: 35px;
	text-align: center;
	padding: 6px 0px;
	margin: 0px 0px;
	outline: none;
	font-size: 13px;
	background: #183ea9;
	color: #fff;
}
/****** product pade **********/
.pdt-bnr {
	width: 100%;
	float: left;
	height: auto;
	margin: 130px 0 15px;
}
.pdt-bnr img {
	width: 100%;
}
.pdt-mn {
	width: 100%;
	height: auto;
	float: left;
	padding: 20px 0px;
	margin: 0px 0px 0px 0px;
}
.pdt-mn h2 {
	color: #666;
	text-align: center;
	font-weight: normal;
	margin: 0 0 20px;
}
.pdt-mn h2 span {
	border-bottom: solid 1px #666;
	text-transform: uppercase;
}
.pdt-mn p { 
	color: #444444;
	font-size: 13px;
	line-height: 25px;
	margin: 10px 0px 0px 0px;
}
.pdt-lft {
	width: 100%;
	height: auto;
	float: left;
}
.pdt-rgt img {
	width: 100%;
}
.pdt-rgt {
	width: 25%;
	height: auto;
	float: right;
}
.pdt-rgt h2 {
	color: #fb0200;
}
.bx-i {
	border: double 3px #3e4095;
	margin: 12px 0px;
}
.lt-img {
	float: left;
	padding: 0px 0px;
	margin: 0px 15px 0px 0px;
}
.list {
	width: 100%;
	height: auto;
	float: left;
}
.list ul {
	margin: 0px 0px;
	padding: 0px 0px;
}
.list ul li {
	list-style: none;
	margin: 0px 0px;
	padding: 0px 0px;
}
.abt-mn {
	width: 100%;
	height: auto;
	float: left;
}
.ofr-mn {
	width: 100%;
	height: auto;
	float: left;
}
ul.wd-list {
	margin: 0px 0px 0px 15px;
	padding: 0px 0px;
}
ul.wd-list li {
	font-size: 13px;
	margin: 10px 0px 0px 0px;
	padding: 0px 0px;
	list-style: disc;
	color: #666;
}
.compa {
	margin: 20px 0 0;
	width: 99%;
}
.abt-mn h3 {
	text-align: left;
	border-bottom: solid 1px #ccc;
}/*
.abt-mn p {
	text-align: center;
}*/
.abt-lft {
	width: 70%;
	height: auto;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
.abt-rgt {
	width: 27%;
	height: auto;
	margin: 15px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	border: solid 1px #ccc;
}
.lft {
	float: left;
}
.rgt {
	float: right;
}
ul.abtbx, ul.hmicn {
	text-align: center;
	clear: both;
	margin-top: 25px;
}
ul.hmicn li {
	font-size: 12px;
	margin: 15px 15px 25px;
	width: 215px;
	float: left;
}
ul.hmicn li a {
	color: #666;
	display: block;
	line-height: 20px;
	text-decoration: none;
}
ul.abtbx li {
	height: 123px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	border: 1px solid #999;
	padding: 15px;
	text-align: left;
	width: 270px;
	margin: 0px 30px 0px 0px;
	float: left;
}
ul.abtbx2 li {
	padding: 15px;
	width: 270px;
	text-align: center;
	height: 360px;
	margin: 0 10px 15px;
}
ul.abtbx3 li {
	width: 200px;
	padding: 20px 10px;
}
.picli {
	height: 180px;
	overflow: hidden;
	vertical-align: middle;
	margin-bottom: 20px;
}
ul.abtbx3 li .picli {
	height: 210px;
}
.picli img {
	width: 100%;
}
ul.abtbx2 li p {
	margin-bottom: 20px;
	font-size: 12px;
	line-height: 18px;
}
ul.abtbx2 li a {
	padding: 0 20px;
	line-height: 40px;
	vertical-align: middle;
	text-transform: uppercase;
	font-size: 14px;
	background: #8dbf41;
	color: #fff;
	display: inline-block;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
}
.iccn-1 {
	width: 290px;
	padding-right: 0px;
	font-size: 12px;
	line-height: 18px;
}
.iccn {
	color: #444444;
	font-size: 13px;
	line-height: 24px;
	margin: 0 0 0 10px;
	padding-right: 5px;
	text-align: justify;
	width: 209px;
}
.icli, ul.hmicn li a .icli {
	color: #183ea9;
	font-size: 40px;
	line-height: 60px;
	text-align: center;
	margin: 0px 0px 0px 0px;
}
ul.abtbx h1, ul.hmicn li h1 {
	color: #363f45;
	font-size: 15px;
	margin: 6px 0 5px 0;
	text-transform: uppercase;
}
.lft.iccn > span {
	line-height: 22px;
	margin: 0;
}
.cln {
	width: 43%;
	float: left;
	height: 170px;
	border: solid 1px #ccc;
	padding: 2%;
	margin: 10px 1%;
}
.cln:hover {
	background: #f2f2f2;
}
.cln h2 {
	text-align: left;
	font-size: 19px;
	color: #183ea9;
}
.cln p {
	text-align: left;
	font-size: 13px;
	color: #666;
}
.lg-lft {
	width: 45%;
	height: auto;
	float: left;
	margin: 36px 0px 0px 0px;
}
.lg-lft img {
	width: 100%;
	height : auto;
}
.lg-rgt {
	float: right;
	height: auto;
	margin: 36px 0 8px;
	width: 50%;
}
.grid {
	margin: 10px 0;
	padding: 0px;
	width: 100%;
	border: 1px solid #ccc;
}
.grid table {
	width: 100%;
	height: 100%;
	margin: 0px;
	padding: 0px;
}
.grid td {
	vertical-align: middle;
	border: 1px solid #ccc;
	border-width: 0px 1px 1px 0px;
	text-align: left;
	padding: 7px;
	font-size: 12px;
	font-weight: normal;
	color: #444444;
}
.grid tr:last-child td {
	border-width: 0px 1px 0px 0px;
}
.grid tr td:last-child {
	border-width: 0px 0px 1px 0px;
}
.grid tr:last-child td:last-child {
	border-width: 0px 0px 0px 0px;
}
.grid tr:first-child td {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#1e5799+0,2989d8+50,7db9e8+100 */
	background: #183ea9; /* Old browsers */
	border: 1px solid #ccc;
	text-align: center;
	border-width: 0px 0px 1px 1px;
	font-size: 14px;
	font-family: Arial;
	font-weight: bold;
	color: #ffffff;
}
.offer {
	width: 100%;
	float: left;
	margin: 0px 0px 20px 0px;
}
.offer h2 {
	border-bottom: 1px solid #ccc;
	text-align: left;
}
.schedule {
	width: 100%;
	height: auto;
	float: left;
	padding: 0px 0px 15px;
	margin-top: 30px;
}
.schedule p {
	font-size: 15px;
}
.schedule p span {
	color: #F00;
}
.schedule h1 {
	font-weight: normal;
	font-size: 20px;
	background: #236ab3;
	padding: 10px 10px 13px;
	color: #FFF;
	border-radius: 3px;
	margin: 0px 0px;
}
.schedule td {
	font-size: 13px;
	margin: 0 0px;
	padding: 18px 9px 0;
	width: 50%;
}
.schedule td span {
	color: #F00;
}
.schedule input[type="text"], .schedule input[type="email"] {
	width: 97%;
	height: 28px;
	float: left;
	margin: 5px 0px;
	padding: 0px 1% 0px 1%;
	font-size: 12px;
	border: solid 1px #ccc;
	border-radius: 2px;
	color: #666;
}
.schedule select {
	width: 97%;
	height: 32px;
	margin: 12px 0px 0px 0px;
	padding: 0px 1% 0px 1%;
	font-size: 12px;
	border: solid 1px #ccc;
	border-radius: 2px;
	color: #666;
}
.schedule input[type="checkbox"] {
	width: 14%;
	height: 28px;
	float: left;
	margin: 5px 0px;
	padding: 0px 1% 0px 1%;
	font-size: 12px;
	border: solid 1px #ccc;
	border-radius: 2px;
	color: #666;
}
.schedule table {
	margin: 0 40px;
}
.schedule th {
	font-size: 18px;
	margin: 0;
	padding: 18px 20px 0;
	text-align: left;
	color: #5fa905;
}
.en-more {
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
	color: #fb0200;
	font-size: 18px;
	margin: 0;
	padding: 0 0 0 9px !important;
	width: 100% !important;
}
.ab {
	width: 67%;
	float: left;
}
.ab img {
	margin: 5px 0px;
}
.schedule textarea {
	width: 97%;
	height: 80px;
	margin: 10px 0px 0px 0px;
	padding: 9px 1% 0px 1%;
	font-size: 12px;
	border: solid 1px #ccc;
	border-radius: 2px;
	color: #666;
}
.schedule input[type="submit"] {
	width: 100px;
	border: solid 1px #236ab3;
	height: 35px;
	text-align: center;
	padding: 6px 0px;
	margin: 0px 0px 20px;
	outline: none;
	font-size: 13px;
	background: #236ab3;
	color: #fff;
	cursor: pointer;
}
.schedule input[type="submit"]:hover {
	background: #f23c3b;
	border: solid 1px #f23c3b;
}
.bg {
	background: #eeeeee none repeat scroll 0 0;
	border-radius: 6px;
	float: left;
	height: auto;
	margin: -6px 0 10px;
	width: 100%;
}
.mn1 {
	height: auto;
	margin: 0 auto;
	width: 800px;
}
.vision {
	width: 100%;
	float: left;
	margin: 0px 0px;
}
.vision-lft {
	float: left;
	height: auto;
	margin: 0;
	padding: 0;
	width: 26%;
}
.vision-lft h1 {
	margin: 20px 0;
	padding: 0;
	text-align: center;
}
.vision-lft h1 img {
	border: 1px solid #ccc;
	margin: 0;
	vertical-align: middle;
}
.vision-rgt {
	float: left;
	margin: 0;
	padding: 0;
	width: 73%;
}
.vision-rgt strong {
	color: #183ea9;
	font-size: 15px;
	font-weight: bold;
}
.vision-rgt ul {
	float: left;
	list-style: outside url("../images/slide-bg-active.png") disc;
	margin: 5px 0 0 10px;
	padding: 0;
}
.vision-rgt ul li {
	color: #444444;
	font-size: 13px;
	line-height: 24px;
	margin: 10px 0 0;
	padding: 0;
	text-align: justify;
}
.vision-lft1 {
	float: right;
	height: auto;
	margin: 0;
	padding: 0;
	width: 30%;
}
.vision-lft1 h1 {
	margin: 20px 0;
	padding: 0;
	text-align: center;
}
.vision-lft1 h1 img {
	border: 1px solid #ccc;
	margin: 0;
	vertical-align: middle;
}
.vision-rgt1 {
	float: left;
	margin: 0;
	padding: 0;
	width: 70%;
}
.vision-rgt1 strong {
	color: #183ea9;
	font-size: 15px;
	font-weight: bold;
}
.vision-rgt1 ul {
	float: left;
	list-style: outside url("../images/slide-bg-active.png") disc;
	margin: 5px 0 0 10px;
	padding: 0;
}
.vision-rgt1 ul li {
	color: #444444;
	font-size: 13px;
	line-height: 24px;
	margin: 10px 0 0;
	padding: 0;
	text-align: justify;
}


.vision-main {
    background-size: cover;
    float: left;
    line-height: 1.2;
    margin: 0 10px 15px 0;
    position: relative;
    width: 24%;
}

.vision-main-rgt {
    background-size: cover;
    float: right;
    line-height: 1.2;
    margin: 0 10px 15px 0;
    position: relative;
    width: 24%;
}
.vision-image {
	/*float: left;
	height: auto;
	margin: 0;
	padding: 0;
	width: 100%;*/
	background-color: #ebecf0;
	line-height: 0;
	overflow: hidden;
	border-radius: 3px;
	position: relative;
}
.vision-image h1 {
	margin: 10px 0;
	padding: 0;
	text-align: center;
}
.vision-image h1 img {
	bottom: 0;
	left: 0;
	top: 0;
	transform-origin: center center 0;
	transition: all 0s ease-out 0s, all 0.2s ease 0s;
}
.vision-text {
	bottom: 0;
	display: block;
	height: auto;
	position: absolute;
	vertical-align: top;
	width: 100%;
	border-bottom-right-radius: 3px;
	border-bottom-left-radius: 3px;
	background-color: rgba(217, 94, 55, 0.9);
	min-height: 75px;
}
.vision-text h3 {
	color: #fff;
	margin: 0;
	padding: 1rem 1.5rem;
}
.vision-text a {
    color: #fff;
    display: block;
    text-decoration: none;
} 
/****** product pade **********/


.innr-accessories-rgt li {
    font-size: 13px;
    list-style: inside none disc;
	color: #444444;
	margin : 0 0 8px;
	line-height: 22px;
}

.header-in .innr-accessories-rgt > p {
    color: #444 !important;
    font-size: 13px !important;
    margin: 0;
	line-height: 22px;
} 
.innr-accessories-rgt p strong {
    color: #da6b48;
} 

.chi {
	background: #efefef none repeat scroll 0 0;
	float: left;
	height: auto;
	margin: 0;
	padding: 0;
	width: 100%;
}
.seri-mn {
	float: left;
	height: auto;
	margin: 0;
	padding: 10px 0;
	width: 100%;
}
.chi h1 {
	color: #fb0200;
	font-size: 22px;
	margin: 10px 0 0;
}
.seri-mn h1 {
	color: #f60;
	font-size: 22px;
	margin: 0;
}
.seri-mn-rgt {
	float: left;
	height: auto;
	margin: 0;
	padding: 10px 0 20px;
	width: 45%;
}
.seri-mn ul, .seri-mn-rgt ul {
	list-style: outside none none;
	margin: 0;
	padding: 0;
	width: 100%;
}
.seri-mn ul li, .seri-mn-rgt ul li {
	color: #444444;
	font-size: 13px;
	line-height: 30px;
	list-style: inside url("../images/arwlist2.png") !important;
	padding: 0;
	width: 46%;
	margin : 0 15px 0 0;
}
.header-in > p {
	color: #000;
	font-size: 13px;
	margin: 20px 0 0;
	padding: 0;
}  
.header-in .textwidget > p {
	color: #000;
	font-size: 13px;
	margin: 20px 0 0;
	padding: 0;
}  
.trainn {
	width: 100%;
	height: auto;
	float: left;
	margin: 10px 0px;
}
.train-lft {
	width: 25%;
	height: auto;
	float: left;
	background: #f2f2f2;
}
.train-lft h2 {
	background: #183ea9 none repeat scroll 0 0;
	color: #fff;
	font-size: 20px;
	font-weight: normal;
	margin: 0px;
	padding: 10px 0;
	text-align: center;
}
.train-lft ul {
	margin: 0px;
	padding: 0px;
}
.train-lft ul li {
	margin: 0px;
	padding: 2px 0px;
	list-style: none;
	border-bottom: 1px solid #ccc;
}
.train-lft ul li a {
	text-decoration: none;
	color: #444444;
	font-size: 14px;
	line-height: 30px;
	margin: 0px 0px 0px 15px;
	padding: 0px;
}
/*.train-lft ul li a:hover {
	color: #ed6d12;
}*/
.train-lft ul li a:hover, .train-lft ul li a.active {
	color: #fb0200;
}
.train-rgt {
	width: 73%;
	height: auto;
	float: right;
}
.train-rgt h2 {
	border-bottom: 1px solid #333;
	color: #666;
	float: left;
	font-size: 20px;
	font-weight: normal;
	margin: 0 0 18px;
	padding: 0 0 6px;
}
.train-rgt h3 {
	color: #000;
	float: left;
	font-size: 16px;
	font-weight: normal;
	margin: 10px 0 10px 0px;
	padding: 0 0 0px;
	clear: both;
}
.train-rgt p {
	font-size: 13px;
	color: #444444;
	float: left;
	margin: 0px 0px 10px 0px;
	clear: both;
	text-align: justify;
	line-height: 24px;
}

.vision-lft2 {
	float: left;
	height: auto;
	margin: 0;
	padding: 0;
	display:none;
	width: 26%;
}
.vision-lft2 h1 {
	margin: 20px 0;
	padding: 0;
	text-align: center;
}
.vision-lft2 h1 img {
	border: 1px solid #ccc;
	margin: 0; 
	vertical-align: middle;
}

#floatMenu {
    width: 320px;
    z-index: 999999;
    bottom: 0;
    top: -15px;
    left: -6px;
    float: right;
}
.main-ms-wrp {
 background-color: #ffffff;
 border: 3px solid #183ea9;
 color: #ffffff;
 height: auto;
 margin-bottom: 0;
 text-align: center;
 width: 100%;
}
.main-ms-wrp p {
    color: #000f6a;
    margin: 0;
    font-size: 12px;
    padding: 10px 5px;
	font-style: italic;
}


.vision-lft {
	float: left;
	height: auto;
	margin: 0;
	padding: 0;
	width: 25%;
}
.vision-lft h1 {
	margin: 10px 0;
	padding: 0;
	text-align: center;
}
.vision-lft h1 img {
	border: 1px solid #ccc;
	margin: 0;
	vertical-align: middle;
	width: 95%;
}
.innr-accessories {
	width: 100%;
	float: left;
}
.innr-accessories p {
	font-size: 15px !important;
	margin: 10px;
	color: #da6b48 !important;
}
.innr-accessories p a {
	text-decoration: none;
	color: #da6b48;
}
.innr-accessories p a:hover {
	text-decoration: underline;
	color: #da6b48;
}
.innr-accessories-lft {
	width: 48%;
	float: left;
	margin: 5px 0px;
	background: #da6b48;
}
.innr-accessories-lft p {
	margin: 10% 7px 14px;
	text-align: center;
}
.innr-accessories-lft img {
	width: 80%;
	background: #f2f2f2;
	vertical-align: middle;
}
.innr-accessories-rgt {
	width: 50%;
	float: right;
	margin: 0 0 30px;
}
.innr-accessories h1 {
	font-size: 26px;
	margin: 10px 0px 10px;
	color: #183ea9;
}
.innr-accessories-rgt h1 {
	font-size: 26px;
	margin: 10px 0px 10px;
	color: #183ea9;
	border-bottom: 1px dotted #444;
}
.innr-accessories-rgt h2 {
	font-size: 20px;
	margin: 10px 0px 10px;
	color: #444;
}
.innr-accessories-lft h1 {
	font-size: 26px;
	margin: 10px 0px 10px;
	color: #fff;
	text-align: center;
	border-bottom: none !important;
}
.innr-accessories-lft h1 a {
	text-decoration: none;
	color: #fff;
}
.download-item {
	border: 1px solid #a7a7a7;
	margin: 24px 0 10px;
	padding: 10px 10px 45px;
}
.download-item a {
	text-decoration: none;
	color: #444;
}
.download-item-pdf {
	border-right: 1px solid #444;
	color: #183ea9 ;
	float: left;
	font-size: 33px;
	width: 9%;
}

.download-item-title {
    float: right;
    font-size: 17px;
    margin: 4px 0 0;
    text-align: center;
    width: 90%;
} 


.about-sections {
    float: left;
    width: 100%;
}
.about-left1 {
	float: left;
	margin-bottom: 2%;
	margin-right: 5%;
	width: 30%;
}
.about-left1 p {
	font-size: 13px;
	line-height: 25px;
	margin: 5px 0;
	text-align: justify;
}
.about-left1 h2, .about-right h2 {
	color: #ed1c24;
	font-size: 18px;
	font-weight: bold;
	margin: 15px 0 10px;
	text-align: left;
}
.about-left1 h2 span {
	color: #252525;
	border-bottom: none;  
}
/*.about-right {
	float: right;
	margin-left: 0;
	width: 30%;
}*/

hr {
	color: #d5d5d5;
}
.about-left1 img {
	margin: 10px 0;
	width: 100%;
}
.about-right h2 span {
	border-bottom: medium none;
	color: #252525;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	margin: 0;
	padding: 0;
	background: none;
	text-align: left;
}
.mn {
	height: auto;
	margin: 0 auto;
	padding: 0;
	width: 1004px;
}
.about-test {
	background: #f2f2f2 none repeat scroll 0 0;
	float: left;
	margin: 30px 0 0;
	padding: 10px 0;
	width: 100%;
}
.about-test h2 {
	color: #2f91b9;
	font-size: 24px;
	margin: 5px 10px;
	text-align: left;
}
/*demo-4*/
#flexiselDemo4 {
	display: none;
	margin: 0;
}
.nbs-flexisel-container-4 {
	position: relative;
	max-width: 100%;
	margin: 0px 0%;
}
.nbs-flexisel-ul-4 {
	position: relative;
	width: 9999px;
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	text-align: center;
}
.nbs-flexisel-inner-4 {
	overflow: hidden;
	float: left;
	width: 100%;
}
.nbs-flexisel-item-4 {
	float: left;
	margin: 0px;
	padding: 0px;
	cursor: pointer;
	position: relative;
	line-height: 0px;
}
.nbs-flexisel-item-4 img {
	cursor: pointer;
	position: relative;
	margin-top: 0px;
	margin-bottom: 10px;
	float: left;
}
.nbs-flexisel-nav-left-4, .nbs-flexisel-nav-right-4 {
	width: 58px;
	height: 38px;
	margin: 140px 0 0 0px;
	position: absolute;
	cursor: pointer;
	z-index: 100;
}
.nbs-flexisel-nav-left-4 {
	left: 71%;
}
.nbs-flexisel-nav-right-4 {
	right: -13px;
}
.mn {
	width: 1004px;
	height: auto;
	margin: 0px auto;
}


 @media screen and (min-width:320px) and (max-width:639px) {
.cnt {
	width: 94%;
	margin: 0px 3%;
}
.cln {
	width: 94%;
	float: left;
	height: auto;
}
.abt-lft {
	width: 100%;
}
.abt-rgt {
	width: 100%;
}
.cnt-lft {
	width: 100%;
}
.cnt-grt {
	width: 100%;
}
.cnt-grt td {
	float: left;
	width: 100%;
	padding: 0px 0px;
}
.pdt-mn {
	width: 94%;
	height: auto;
	float: left;
	padding: 15px 3%;
}
.pdt-lft {
	width: 100%;
	height: auto;
	float: left;
}
.pdt-rgt {
	width: 100%;
	height: auto;
	float: left;
}
}
@media screen and (min-width:640px) and (max-width:980px) {
.cnt {
	width: 94%;
	margin: 0px 3%;
}
.cnt-lft {
	width: 40%;
}
.cnt-grt {
	width: 60%;
}
.pdt-mn {
	width: 96%;
	height: auto;
	float: left;
	padding: 15px 2%;
}
.pdt-lft {
	width: 65%;
	height: auto;
	float: left;
}
.pdt-rgt {
	width: 30%;
	height: auto;
	float: right;
}
}
/**testemonial page**/
.testemonial {
	width: 98%;
	float: left;
	margin: 10px 0;
	border: 1px solid #ececec;
	border-radius: 3px;
}
.test-rgt {
	width: 30%;
	float: left;
	margin: 0px;
}
.test-rgt h2 {
	margin: 20px 0px;
}
.test-rgt h2 img {
	width: 80%;
	border: 3px solid #ececec;
}
.test-lft {
	width: 70%;
	float: left;
	margin: 30px 0;
}
.test-lft h2 {
	font-size: 18px;
	color: #3e4095;
	line-height: 26px;
	padding: 0px 10px;
	text-align: left;
	margin: 0px;
}
.test-lft h3 {
	font-size: 18px;
	color: #3e4095;
	line-height: 26px;
	padding: 0px 10px;
	text-align: left;
	margin: 0px;
}
.test-lft p {
	font-size: 13px;
	color: #55555;
	line-height: 23px;
	padding: 0px 10px;
	text-align: justify;
}
.tech-main {
	width: 100%;
	float: left;
	margin: 0px;
}
.technical {
	width: 14%;
	float: left;
	min-height: 170px;
	margin: 15px 11px;
	border: 2px solid #efefef;
	border-radius: 3px;
}
.technical h2 {
	text-align: center;
	margin: 0px;
}
.technical h2 img {
	width: 50%;
}
.technical h3 {
	font-size: 12px;
	color: #666;
	font-weight: normal;
	text-align: center;
	margin: 0px;
	padding: 10px;
}
.tech-main {
 width:100%^;
	float: left;
	margin: 0px;
}
.thin {
	width: 100%;
	float: left;
	margin: 0px;
}
.thin h1 {
	font-size: 40px;
	color: #3e4095;
	text-align: center;
	margin: 20px 0;
	padding: 0px;
}
.thin h3 {
	font-size: 30px;
	color: #3e4095;
	text-align: center;
	margin: 0px;
	padding: 0px;
}
.about-tabs > h1 {
	color: #3e4095;
	text-align: center;
	font-size: 30px;
	margin: 20px 0;
}
.about-tabs table {
	width: 100%;
	float: left;
	margin: 0px;
	padding: 0px;
}
.about-tabs th {
	text-align: left;
	border: 1px solid #efefef;
	margin: 0px;
	padding: 8px;
}
.about-tabs td {
	border: 1px solid #efefef;
	margin: 0px;
	padding: 8px;
}
.clnt {
	width: 100%;
	height: auto;
	float: left;
}
/* scroll start here */

.vertical {
	width: 100%;
	height: auto;
	float: left;
	margin: 0px 0px 0px 0px;
	padding: 0px;
}
#margin-top {
	padding-top: 10px;
}
#flexiselDemo3 {
	margin: 0px 10px 0px 0px;
	padding: 0px 0px 0px 0px;
	display: none;
}
.nbs-flexisel-container {
	width: 100%;
	position: relative;
	margin: 0px;
}
.nbs-flexisel-ul {
	position: relative;
	width: 9999px;
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	text-align: center;
}
.nbs-flexisel-inner {
	overflow: hidden;
	float: left;
	width: 95%;
	margin: 0 0 0 0%;
}
.nbs-flexisel-item {
	margin: 0px 0 0 0px;
	padding: 0px 0px 0 0px;
	cursor: pointer;
	position: relative;
	line-height: 0px;
	float: left;
}
.nbs-flexisel-item img {
	width: 221px;
	height: 135px;
	cursor: pointer;
	position: relative;
	float: left;
	text-align: center !important;
	margin: 0px 0 0 0px;
	padding: 0px;
}
.nbs-flexisel-nav-left, .nbs-flexisel-nav-right {
	width: 24px;
	height: 40px;
	margin: -10px 0 0 0px;
	position: absolute;
	cursor: pointer;
	z-index: 100;
}
.nbs-flexisel-nav-left {
	left: 0%;
	top: 60px !important;/*background: url(../images/left-1.png) no-repeat;*/
}
.nbs-flexisel-nav-right {
	right: 0%;
	top: 60px !important;/*background: url(../images/right-1.png) no-repeat;*/
}
.test {
	width: 90%;
	height: auto;
	margin: 10px 0 0 0;
	padding: 0 0 0 0;
	float: left;
}
.test p {
	margin: 10px 0px 0x 0px;
	padding: 0px 0px 0 0px !important;
	color: #000000;
}
.test p a {
	margin: 0px 0px 0x 0px;
	padding: 0px 0px 0 0px !important;
	color: #333;
	text-align: center;
	font: normal 14px Roboto;
	text-decoration: none;
	clear: both;
}
.test p a:hover {
	margin: 0px 0px 0x 0px;
	padding: 0px 0px 0 0px !important;
	color: #FF0000;
	text-align: center;
	font: normal 14px Roboto;
	text-decoration: none;
	clear: both;
}
/* scroll end here */
span.img-hd {
	margin: 0px 0px;
	height: auto;
	float: left;
}
.img-hd > img {
	margin: 16px 10px;
}
.section {
	width: 100%;
	height: auto;
	float: left;
}
span.section {
	width: 45%;
	height: auto;
	float: left;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
.pdt-lft {
	float: left;
	height: auto;
	padding: 0 1%;
	width: 98%;
}
.chi {
	background: #efefef none repeat scroll 0 0;
	float: left;
	height: auto;
	margin: 0;
	padding: 0 2%;
	width: 96%;
}
.text {
	float: left;
	width: 100%;
}
.mn1 {
	height: auto;
	margin: 0 auto;
	width: 700px;
}
.text p {
	color: #444;
	font-size: 20px;
	font-weight: bold;
	line-height: 35px;
	text-align: center;
	margin: 30px 0px;
}
.text p span {
	color: #236ab3;
}
.text-lft h1 {
	color: #444;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	margin: 30px 0px;
	border: 1px solid #fb0200;
	border-radius: 3px;
	margin: 0px auto;
	width: 30%;
	padding: 5px 10px;
}
.text-lft h1 a {
	color: #fb0200;
	text-decoration: none;
}
.text-lft h1:hover {
	color: #183ea9;
	border: 1px solid #183ea9;
}
.text-lft h1 a:hover {
	color: #183ea9;
}
.text-lft {
	float: left;
	margin: 42px 0 0;
	width: 69%;
}
.text-rgt {
	float: right;
	width: 30%;
}
.sub li {
	float: left;
	width: 50%;
}
.ftr li {
    float: left;
    margin-right: 2% !important;
    width: 48% !important;
}

 @media only screen and (width:1024px) {
.header-in {
	width: 100% !important;
}
}
